{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href='{% static "css/style.css" %}''>
    <link rel="stylesheet" href='{% static "css/friend_list_lab1.css" %}''>
    <style>
    .form {
      text-align: center;
      font-size: 16px;
        background-color: rgb(255, 255, 255);
        color: black;
      display: block;
      padding: auto;
      padding-bottom: 10px;
      padding-top: 10px;
      width: 80%;
      height: 20px;
      border-style: solid;
      border-radius: 5px;
      border-color: aqua;
      margin: auto;
      font-family: Arial, Helvetica, sans-serif;

    }
    .box-form{
      box-shadow: 10px;
      text-align: center;
      background-color: rgb(13, 83, 83);
        display: block;
        width: 500px;
        margin: auto;
        padding-top: 10px;
        padding-bottom: 30px;
        border-radius: 10px;
        color: aliceblue;
        font-family: Arial, Helvetica, sans-serif;

    }
    button{
      background-color: rgb(31, 25, 66);
      display: block;
      font-size: 20px;
      font-family: Arial, Helvetica, sans-serif;
      height: 42px;
      border-radius: 5px;
      color: white;
      margin: auto;
      width: 81%;
      
    }
    h5{
      display: block;
      margin:0;
      text-align:center;



    }
    </style>
</head>
<body>
  <header>
    <h1>* * My Add Friend * *</h1>
    <h2>MyForm for adding friends</h2>
  </header>
  <div class="box-form">
    <form action="" method="post">
      {% csrf_token %}
      <h2>Add Your Friend</h2>
      <h5>Full Name</h5>
      {{form.nama}}
      <br>
      <h5>NPM</h5>
      {{form.npm}}
      <br>
      <h5>Date Of Birth</h5>
      {{form.DOB}}
      <br>
      <button type="submit" >Kirim</button>
    </form>
  </div>
</body>
</html>